[Unit]
Description=HomeKit Sound Sensor Central Server
After=network-online.target

[Service]
User=user
Group=user
Restart=on-failure
ExecStart=/home/user/homekit/bin/sound_sensor_server.py
WorkingDirectory=/home/user

[Install]
WantedBy=multi-user.target